@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap');

body{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Calibri';
    min-height: 100vh;
}

.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width: 18em;
    height: 22em;
    background-color: #f8f7f4;
    border: 2px solid #0069aa;
}

.container .color-area{
    width: 8em;
    height: 8em;
    border: 1px solid #0069aa;
}

.container button{
    background-color: #0069aa;
    border: none;
    color: white;
    font-size: .9em;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}
